{
    "dc_identifier": "nl.oorg10004.2j.2002.300",
    "dc_title": "Productieversie HYDRA-K : gebruikershandleiding",
    "dc_type": "2j",
    "dc_description": "Gebruikershandleiding van het computerprogramma HYDRA-K. De installatie komt ter sprake in hoofdstuk 2 en het opstarten van HYDRA-K via de userinterface is beschreven in hoofdstuk 3 en via een batchbestand in hoofdstuk 1. Hoofdstuk 4 en 5 gaan verder in op de userinterface: hoofdstuk 4 ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@207320/productieversie-hydra/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-13",
    "foi_publishedDate": "2002-10-01",
    "dc_date_year": "2002",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "31",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2002.300.doc.1",
            "dc_title": "hydra-k_productieversie.pdf (pdf, 2.7 MB)",
            "foi_fileName": "hydra-k_productieversie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/144628/hydra-k_productieversie.pdf"
        }
    ]
}